### Signal

# Ide SubprocessSupervisor::supervise

#### Declaration

    gboolean
    supervise (
      IdeSubprocessSupervisor* self,
      IdeSubprocessLauncher* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object` | `IdeSubprocessLauncher`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.